Subject: Re: [PATCH v3 00/21] powerpc/8xx: Optimise MMU TLB handling and add support of 16k pages

From: leroy christophe <[email-masked]>
Date: Mon, 13 Oct 2014 18:44:38 +0200

Le 17/09/2014 22:34, Scott Wood a écrit :
> On Wed, 2014-09-17 at 22:33 +0200, christophe leroy wrote:
>> Le 17/09/2014 18:40, Scott Wood a écrit :
>>> On Wed, 2014-09-17 at 18:36 +0200, Christophe Leroy wrote:
>>>> This patchset:
>>>> 1) provides several MMU TLB handling optimisation on MPC8xx.
>>>> 2) adds support of 16k pages on MPC8xx.
>>>> All changes have been successfully tested on a custom board equipped with MPC885
>>>>
>>>> Signed-off-by: Christophe Leroy <[email-masked]>
>>>> Tested-by: Christophe Leroy <[email-masked]>
>>> I've already applied patches 1, 2, 4, 5, 6, 9, and 10 from the previous
>>> patchset -- have they changed?
>>>
>>> -Scott
>>>
>> No, only 3, 7, 17 are changed, and 20,21 are new.
>> I didn't notice you already applied some. How should I then proceed now
>> for the remaining ones ? Submit a new set ?
>>
> No, I'll just skip the ones I've already applied.
>
>
I think I took into account all Joakim's and your's comments in v4.
Since I submitted v4, I think I didn't get any new comment.
What's the way forward to get the remaining ones applied ?

Christophe